* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}

/* body {
    background: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 20px;
} */
body {
	background-image:
		linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(2, 181, 255, 0.5) 100%),
		url('img/num_shap.webp');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	padding: 20px;
	font-family: 'Poppins', sans-serif;
}

.container {
	background: rgba(255, 255, 255, 0.85);
	/* Fundo branco com 85% de opacidade */
	padding: 50px;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	max-width: 600px;
	width: 100%;
}

header h1 {
	font-size: 36px;
	color: #003b5b;
	margin-bottom: 15px;
	text-align: center;
}

header p {
	font-size: 20px;
	color: #555555;
	margin-bottom: 40px;
	text-align: center;
}

.logo {
    width: 50px; /* Largura da logomarca */
    height: auto; /* Mantém a proporção da imagem */
    vertical-align: middle; /* Alinha verticalmente ao texto */
    margin-right: 10px; /* Espaço entre a logomarca e o texto */
}

#nome {
    text-transform: uppercase;
}

.input-group {
	margin-bottom: 25px;
}

.input-group label {
	display: block;
	font-size: 18px;
	color: #333333;
	margin-bottom: 8px;
}

.input-group input,
.input-group textarea {
	width: 100%;
	padding: 15px;
	border: 1px solid #dddddd;
	border-radius: 8px;
	font-size: 18px;
}

.input-group textarea {
	resize: none;
}

.input-group.checkbox {
	display: flex;
	align-items: center;
}

.input-group.checkbox label {
	margin-left: 10px;
	font-size: 18px;
	color: #333333;
}

button#submit {
	width: 100%;
	padding: 20px;
	background-color: #003b5b;
	border: none;
	border-radius: 8px;
	font-size: 20px;
	color: white;
	cursor: pointer;
	transition: background-color 0.3s;
}

button#submit:hover {
	background-color: #002d43;
}

.checkbox-wrapper-19 {
	box-sizing: border-box;
	--background-color: #fff;
	--checkbox-height: 30px;
	/* Aumentado para maior visibilidade */
	margin-right: 10px;
	/* Espaço entre o checkbox e o texto */
}

@keyframes dothabottomcheck-19 {
	0% {
		height: 0;
	}

	100% {
		height: calc(var(--checkbox-height) / 2);
	}
}

@keyframes dothatopcheck-19 {
	0% {
		height: 0;
	}

	50% {
		height: 0;
	}

	100% {
		height: calc(var(--checkbox-height) * 1.2);
	}
}

.checkbox-wrapper-19 input[type=checkbox] {
	display: none;
}

.checkbox-wrapper-19 .check-box {
	height: var(--checkbox-height);
	width: var(--checkbox-height);
	background-color: transparent;
	border: calc(var(--checkbox-height) * .1) solid #dddddd;
	border-radius: 5px;
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	transition: border-color ease 0.2s;
	cursor: pointer;
}

.checkbox-wrapper-19 .check-box::before,
.checkbox-wrapper-19 .check-box::after {
	box-sizing: border-box;
	position: absolute;
	height: 0;
	width: calc(var(--checkbox-height) * .2);
	background-color: #003b5b;
	display: inline-block;
	transform-origin: left top;
	border-radius: 5px;
	content: " ";
	transition: opacity ease 0.5;
}

.checkbox-wrapper-19 .check-box::before {
	top: calc(var(--checkbox-height) * .72);
	left: calc(var(--checkbox-height) * .41);
	box-shadow: 0 0 0 calc(var(--checkbox-height) * .05) var(--background-color);
	transform: rotate(-135deg);
}

.checkbox-wrapper-19 .check-box::after {
	top: calc(var(--checkbox-height) * .37);
	left: calc(var(--checkbox-height) * .05);
	transform: rotate(-45deg);
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box,
.checkbox-wrapper-19 .check-box.checked {
	border-color: #003b5b;
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box::after,
.checkbox-wrapper-19 .check-box.checked::after {
	height: calc(var(--checkbox-height) / 2);
	animation: dothabottomcheck-19 0.2s ease 0s forwards;
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box::before,
.checkbox-wrapper-19 .check-box.checked::before {
	height: calc(var(--checkbox-height) * 1.2);
	animation: dothatopcheck-19 0.4s ease 0s forwards;
}